user: "yifan.wang"
grid_dn: null
submit_hostname: "condor1.atlas.local"
root_wf_uuid: "d5fb7316-e1f8-41b6-a395-9b7961e480a1"
wf_uuid: "d5fb7316-e1f8-41b6-a395-9b7961e480a1"
dax: "/work/yifan.wang/ringdown/t3-3ogc-run/3ogcringdown_output/3ogcringdown.dax"
dax_label: "3ogcringdown.dax"
dax_index: "0"
dax_version: "5.0"
pegasus_wf_name: "3ogcringdown.dax-0"
timestamp: "20211118T012658+0000"
basedir: "/local/user/yifan.wang/pycbc-tmp.NVmpOAcVLs"
submit_dir: "/local/user/yifan.wang/pycbc-tmp.NVmpOAcVLs/work"
planner: "/software/tools/pegasus/5.0/bin/pegasus-plan"
planner_version: "5.0.1"
pegasus_build: "20211007183906Z"
planner_arguments: "\"--conf ./pegasus-properties.conf --output-sites local --sites local,condorpool_shared --staging-site local=local,condorpool_shared=condorpool_shared --cluster label,horizontal --cleanup inplace --relative-dir work -vvv --dir /local/user/yifan.wang/pycbc-tmp.NVmpOAcVLs --submit --forward nogrid 3ogcringdown.dax \""
jsd: "jobstate.log"
rundir: "work"
bindir: "/software/tools/pegasus/5.0/bin"
vogroup: "pegasus"
uses_pmc: "false"
properties: "pegasus.14808409867940338002.properties"
condor_log: "3ogcringdown.dax-0.log"
dag: "3ogcringdown.dax-0.dag"
type: "dag"
notify: "3ogcringdown.dax-0.notify"